<?php
include( "menu.inc" );
if( empty( $xid ) || !read_session( $xid, $xpar )){
	echo "<head>\n<meta http-equiv='refresh' content='0; ";
	echo "URL=http://$fqdomain/?logout=1'\n</head>";
#	if( !head( $_x[16], '', $xid, $xpar )) exit;
#	echo "<font $_fontbulk>\n<p>$_x[17]</p></font>\n<br><br>";
#	foot();
	exit;
}
$t = getmsg( 17, $lang );
if( !head( $t[0], '', $xid, $xpar )) exit;
echo "<font $_fontbulk>\n";
echo "<p>$t[1]</p>\n";
eval( "\$x = \"$t[2]\";" );
echo "<p>$x</p>\n";
echo add_xid( $t[3], $xid );
echo "<center><form action='".lnkxid( '/setupres.phtml', $xid )."' method='post'>\n";
echo "<table width=700>\n";
echo "<tr><td width=120><font $_fontbulk>\n";
echo "$t[4]:</font></td>\n";
echo "<td><font $_fontinpt>\n";
echo "<input type='text' name='ti' size='45' maxlength='255' value='$ti'></font></td></tr>\n";
echo "<tr><td><font $_fontbulk color='$_fg3'>\n";
echo "$t[5]:</font></td>\n";
echo "<td><font $_fontinpt>\n";
echo "<input type='text' name='ta' size='20' maxlength='20' value='$ta'></font>\n";
echo "<font $_fontbulk> &nbsp; ($t[6])</font></td></tr>\n";
echo "<tr><td><font $_fontbulk>\n";
echo "$t[7]:</font></td>\n";
echo "<td><font $_fontinpt>\n";
echo "<input type='text' name='kw' size='45' maxlength='255' value='$kw'></font></td></tr>\n";
echo "<tr><td valign=top><font $_fontbulk>\n";
echo "$t[8]:</font></td>\n";
echo "<td><font $_fontinpt>\n";
echo "<textarea type='text' name='ds' rows='6' cols='44' ";
echo "wrap=virtual>$ds</textarea></font></td></tr>\n";
echo "<tr><td align=center colspan=2><font $_fontbulk>\n";
echo "<input type='submit' value='$t[9]'></font></td></tr></table></form></center></font>\n";
foot()
?>
